<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Rokkitt|Roboto" rel="stylesheet">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Bootstrap core CSS -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet">
<!-- Material Design Bootstrap -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/css/mdb.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <title>Alpine</title>
</head>

<body>
    <header>
        <!-- Navbar-->
        <nav id="navbar" class="navbar navbar-lightlighten-4 fixed-top">

            <!-- Navbar brand -->
            <a id="logo" class="mx-auto navbar-brand " href="#"><img class="img-fluid" src="assets/sources-homepage/logo/logo-white.png"
                    id="logo"></a>

            <!-- Collapse button-->
            <button class="navbar-toggler toggler-example" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1"
                aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation"><span
                    onclick="openNav()"><i class="fa fa-bars fa-1x"></i></span></button>

            <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="#intro">Intro</a>
                <a href="#design">Design</a>
                <a href="#conception">Conception</a>
                <a href="#motorisation">Motorisation</a>
                <a href="#technologie">Technologie</a>
                <a href="#interieur">Interieur</a>
                <a href="#caracter">Caractéristiques techniques</a>
                <a href="#version">Versions</a>
                <a href="#photo">Galerie photo</a>
                <a href="config.html">Configurateur</a>
            </div>

        </nav>
        <!-- fin navbar -->
        <div id="text">
            <h1><strong>A110</strong></h1>
        </div>
        <!-- carousel -->
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="5"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="6"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="7"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="8"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="9"></li>
            </ol>
            <div id="carousel" class="carousel-inner d-block text-center">
                <div class="carousel-item active ">
                    <a href="#intro">Intro</a>
                </div>
                <div class="carousel-item">
                    <a href="#design">Design</a>
                </div>
                <div class="carousel-item">
                    <a href="#conception">Conception</a>
                </div>
                <div class="carousel-item">
                    <a href="#motorisation">Motorisation</a>
                </div>
                <div class="carousel-item">
                    <a href="#technologie">Technologie</a>
                </div>
                <div class="carousel-item">
                    <a href="#interieur">Interieur</a>
                </div>
                <div class="carousel-item">
                    <a href="#caracter">Caractéristiques techniques</a>
                </div>
                <div class="carousel-item">
                    <a href="#version">Versions</a>
                </div>
                <div class="carousel-item">
                    <a href="#photo">Galerie photo</a>
                </div>
                <div class="carousel-item">
                    <a href="#config">Configurateur</a>
                </div>

            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </header>

    <main>

        <div id="intro" class="container">
            <div class="row">
                <div class="col-12 col-md-4 text">
                    <h2 class="anim animated bounceInLeft">Agilité absolue</h2>
                    <h6>Poids plume, design élégant, l’A110 est la nouvelle voiture de sport signée Alpine.
                        Séduisante, légère et joueuse, l'Alpine A110 se veut fidèle à l’esprit de la célèbre
                        berlinette. Equipé d’un moteur central arrière, ce coupé sport résolument moderne est agile,
                        compact et léger. Aussi à l’aise sur circuit que sur routes de montagne, l’A110 combine
                        élégance et confort au quotidien.
                    </h6>
                </div>
                <div class="col-12 col-md-8">
                    <img id="imgintro" class="img-fluid" src="./assets/sources-homepage/A110/Presentation_desktop-1.png" width="100%">
                </div>
            </div>
        </div>

        <div id="design" class="container-fluid">
            <div class="row design">
                <h2 class="anim animated bounceInLeft">Design</h2>
                <h6>La nouvelle A110 combine des éléments de style de la mythique berlinette à d'autres plus modernes à
                    l’instar des feux arrière LED en forme de « X » intégrant des clignotants à défilement. Emmenée par
                    Antony Villain, l’équipe de designers a su saisir l’esprit Alpine et créer un design élégant,
                    inspiré de la berlinette, mais qui résistera à l’épreuve du temps.</h6>
            </div>
            <div class="container chrom">
                <div class="row">
                    <div class="col-12 col-md-6 view overlay zoom">
                        <img src="./assets/sources-homepage/design/duo-left.jpg" class="img-fluid" width="100%">
                    </div>
                    <div class="col-12 col-md-6 view overlay zoom">
                        <img src="./assets/sources-homepage/design/duo-right.jpg" class="img-fluid" width="100%">
                    </div>
                </div>
            </div>
            <div class="row design2"></div>
        </div>
        <div class="container silhouette">
            <div class="row sil">
                <h2 class="anim animated bounceInLeft">Silhouette</h2>
                <h6>L’Alpine A110, c’est avant tout un dessin tendu réalisé d’un seul trait. C’est aussi une peau qui épouse au plus près les organes mécaniques, une assise et un centre de gravité abaissés, une vaste lunette arrière galbée et des flancs creusés qui soulignent des passages de roues saillants.</h6>
            </div>
        </div>
        <div class="block0"></div>       
        <div class="container-fluid silhouette2">
            <div class="row">
                <h2 class="anim animated bounceInLeft">Une carrosserie aluminium</h2>
                <h6>L’aluminium est partout. Utilisé pour la carrosserie et le soubassement rivetés et soudés, ce métal noble ultraléger assure à l'A110 une structure équilibrée et souple. Clins d'œil aux anciennes Alpine : les flancs creusés et la nervure centrale sur le capot.</h6>
            </div>
        </div>
        <div class="block1"></div>
        
        <div id="conception" class="container"> 
            <div class="row"> 
                <div class="concept col-12 col-md-3">
                    <h2 class="anim animated bounceInLeft">Conception</h2>
                    <h6>Pour une voiture sportive, le poids est un élément essentiel. La répartition des     masses optimale de l’A110, ses dimensions compactes et la légèreté de sa carrosserie    en aluminium lui confèrent plaisir de conduite et agilité.</h6>
                </div>
                <div class="col-12 col-md-6">         
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100" src="./assets/sources-homepage/conception/alpine-bone.jpg" alt="carrosserie peinte en bleu">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./assets/sources-homepage/conception/alpine-skin.jpg" alt="carrosserie en preparation">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./assets/sources-homepage/conception/visuel_legerete_2_desktop.jpg" alt="plan carrosserie">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <div class="robuste col-12 col-md-3">
                    <h4>Robustesse et légèreté</h4>
                    <h6>L’A110 tire de sa structure en aluminium robustesse, extrême agilité et maniabilité. Le design épuré et les éléments de carrosserie rivetés et soudés font de nouveau gagner en légèreté et en robustesse.</h6>
                </div>
            </div>
        </div>

        <div id="motorisation" class="container">
            <div class="row">
                <div class="motor col-12">
                    <h2 class="anim animated bounceInLeft">Motorisation</h2>
                    <h6>Placé en position centrale arrière, le moteur turbocompressé 4 cylindres fait battre le cœur de l’A110. Réglé par les ingénieurs Alpine pour offrir une meilleure réponse à l'accélération, le moteur à injection directe 1,8 L. joue la carte de la performance. La signature sonore sportive ajoute quant à elle une part d’émotion.</h6>
                </div>
                <div class="block2 col-12 col-md-6">
                </div>
                <div class="motor2 vcol-12 col-md-6">
                    <h4>Performances</h4>
                    <h6>La légèreté de la structure associée à un moteur turbocompressé font de l’A110 un modèle ultra performant doté d’un rapport poids/puissance de 4,29 kg/ch. La preuve en est, l’A110 peut passer de 0 à 100 km/h en seulement 4,5 secondes.</h6>
                </div>
                <div class="motor2 col-12 col-md-6">
                    <h4>Transmission</h4>
                    <h6>Assuré par une boîte à double embrayage, le système de transmission garantit des passages de vitesse fluides et rapides. Les palettes en aluminium permettent au conducteur un contrôle parfait du véhicule.</h6>
                </div>
                <div class="col-12 col-md-6" id="container-fluid">
                    <video autoplay loop id="video" muted plays-inline>
                        <source  src="./assets/sources-homepage/motorisation/MOTEUR_CINEMAGRAPH-.mov"
                        type="video/mp4">
                    </video>
                </div>
            </div>
        </div>

        <div id="technologie" class="container">
            <div class="tech row">
                <div class="col-12">
                    <h2 class="anim animated bounceInLeft">Technologie</h2>
                    <h6>La nouvelle A110 couple les singularités propres à Alpine aux dernières technologies. La boîte de vitesse automatique et le choix entre trois modes de conduite permettent une meilleure appropriation du véhicule.</h6>                <h4>Suspension et freins</h4>
                    <h6>En plus de sa structure légère, l’A110 tient son agilité et sa précision de pilotage de son système de suspension à double triangulation. Un choix qui lui confère meilleure tenue de route et stabilité sur des surfaces irrégulières. Les freins de l'équipementier Brembo offrent ce qui se fait de mieux en termes d’endurance et de distance de freinage, que ce soit sur circuit ou dans les lacets d’une route de montagne.</h6>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="tech col-12 col-md-6">
                    <div class="col-12">
                        <img src="./assets/sources-homepage/technologie/Technical-front-wheel-A110_mobile.jpg" width="100%" alt="technical-front">
                    </div>
                    <div class="col-12">
                        <img src="./assets/sources-homepage/technologie/Technical-rear-wheel-A110_mobile.jpg" width="100%" alt="technical-rear">
                    </div>
                </div>
                <div class="tech1 col-12 col-md-6">
                    <video autoplay loop id="video" muted plays-inline>
                        <source  src="./assets/sources-homepage/technologie/Center-of-gravity-FR_LOW.mov"
                        type="video/mp4">
                    </video>
                </div>
            </div>
        </div>

        <div id="interieur" class="container-fluid">
            <div class="row">
                <div class="text col-12 col-md-6">
                    <h2 class="anim animated bounceInLeft">Interieur</h2>
                    <h6>A l’intérieur, l’émotion vient du contraste entre les matières chaudes et les matières froides. Les éléments en aluminium apparents se marient avec du cuir. Le carbone complète l’ambiance sportive. La présence d’une console centrale surélevée et de sièges baquets légers vont de paire avec l’esprit de légèreté de la structure. La climatisation et la connexion au smartphone garantissent eux liberté et confort.</h6>
                </div>
                <div class="col-12 col-md-6">
                    <img src="./assets/sources-homepage/interieur/interieur_2_desktop.png">
                </div>
                <div class="col-12 col-md-6">
                    <img src="./assets/sources-homepage/interieur/interieur_desktop.png">
                </div>
                <div class="text col-12 col-md-6">
                    <h4>Les sièges</h4>
                    <h6>Avec seulement 13,1 kg chacun, les sièges baquet offrent un confort maximal en piste et participent de l’extrême légèreté de l’A110. Des sièges six-voies réglables, toujours très légers, sont également proposés en option.</h6>
                </div>
            </div>
        </div>

        <div id="caracter" class="container">
            <div class="row">
                <div class="col-12 col-md-4">
                    <h2 class="anim animated bounceInLeft">Caractéristiques</h2>
                    <h2 class="anim text2 animated bounceInLeft">techniques</h2>
                    <dl class="row">
                        <dt class="col-sm-8">Puissance moteur: </dt>
                        <dd class="col-sm-9">252 ch (185kw)</dd>

                        <dt class="col-sm-8">Accélération de 0 à 100 km/h: </dt>
                        <dd class="col-sm-9"> 4,5 secondes</dd>

                        <dt class="col-sm-8">Vitesse maximale (limitée <br>éléctroniquement): </dt>
                        <dd class="col-sm-9">250 km/h</dd>

                        <dt class="col-sm-8">Consommation en cycle mixte*: </dt>
                        <dd class="col-sm-9">6,4 l/100</dd>

                        <dt class="col-sm-8">Émissions CO2 en cycle mixte*: </dt>
                        <dd class="col-sm-9">144 g/km</dd>

                        <dt class="col-sm-8">Boîte de vitesse: </dt>
                        <dd class="col-sm-9">Automatique double embrayage <br>à 7 rapports</dd>
                    </dl>
                </div>
                <div id="dessin" class="col-12 col-md-8">
                    <img src="./assets/sources-homepage/caractéristiques/dimensions-tech.png">
                </div>
                <div class="col-12 col-md-6">
                    <img src="./assets/sources-homepage/caractéristiques/performance_desktop.png">
                </div>
                <div class="col-12 col-md-6">
                    <img src="./assets/sources-homepage/caractéristiques/transmission_desktop.png">
                </div>
            </div>
        </div>

        <div id="version" class="container">
            <h2 class="anim titre animated bounceInLeft delay-2s">Versions</h2>
            <div class="row">                
                <div class="col-12 col-md-6">
                    <div class="container">
                        <div class="row">
                            <div class="ttr col-12 col-md-6">
                                <h2>A110 Pure</h2>
                            </div>
                            <div class="col-12 col-md-6">
                                <img src="./assets/sources-homepage/versions/COMPO-PURE.png">
                            </div>
                            <div class="col-12">
                                <h6>Légère et conçue avant tout pour le plaisir du pilote, l’A110 Pure est la version la plus fidèle à l’esprit de la mythique berlinette qui remporta le Rallye Monte-Carlo en 1973. Équipée de sièges baquet Sabelt, l’A110 Pure combine agilité et précision de pilotage. À l’allure volontairement sportive, cette version est habillée de sièges en cuir-microfibre, les finitions intérieures pariant sur la fibre de carbone mat.                                
                                </h6>
                            </div>
                            <div class="vtr vtr1 col-12">
                                <img data-toggle="modal" data-target="#Modal1" src="./assets/sources-homepage/versions/ALPINE-PURE-1.png">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-md-6">
                              <img class="legende" src="./assets/sources-homepage/versions/COMPO-LEGENDE.png">  
                            </div>
                            <div class="ttr col-12 col-md-6">
                                <h2>A110 Légende</h2> 
                            </div>
                            <div class="col-12">
                                <h6>Dotée du même groupe motopropulseur et des mêmes réglages de suspension que l'A110 Pure, la version Légende est fidèle à la philosophie Alpine : l’agilité absolue. Affichant le caractère d’une GT, l’A110 Légende se distingue par un choix d’assises grand confort avec des sièges réglables à six voies et une sellerie en cuir noir ou brun. L’habitacle en fibre de carbone brillant et les jantes 18 pouces Légende subliment la personnalité raffinée de la version Légende.  Quant aux capteurs de stationnement avec caméra de recul, ils procurent à l’A110 Légende maniabilité et simplicité d’utilisation au quotidien.</h6>
                            </div>
                            <div class="vtr vtr2 col-12">
                                <img data-toggle="modal" data-target="#Modal2" src="./assets/sources-homepage/versions/ALPINE-LEGENDE-1.png">
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="modal fade" id="Modal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-fluid" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/versions/ALPINE-PURE-1.png" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="Modal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-fluid" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/versions/ALPINE-LEGENDE-1.png" >
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="photo" class="container">
            <h2 class="anim animated bounceInLeft">Gallerie photo</h2>
            <div class="fot1 container 1">
                <div class="row">
                    <div class="col-12 col-sm-6 col-md-8">
                        <div class="fot4  z-depth-2">
                            <img id="" data-toggle="modal" data-target="#basicExampleModal" class="fot fot2 img-fluid" src="./assets/sources-homepage/galerie/A110_LEGENDE_1.jpg" style="top: -150px">
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal1" class="fot img-fluid" src="./assets/sources-homepage/galerie/A110_LEGENDE_5.jpg">
                        </div>
                    </div>
                </div>
            </div>
            <div class="fot1 container 2">
                <div class="row">
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal2" class="fot fot2 img-fluid" src="./assets/sources-homepage/galerie/A110_LEGENDE_9.jpg">
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal3" class="fot fot2 img-fluid" src="./assets/sources-homepage/galerie/A110_PE_1.jpg"> 
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal4" class="fot img-fluid" src="./assets/sources-homepage/galerie/A110_PE_7.jpg"> 
                        </div>
                    </div>
                </div>
            </div>
            <div class="fot1 container 3">
                <div class="row">
                    <div class="col-12 col-sm-6 col-md-4">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal5" class="fot fot2 img-fluid" src="./assets/sources-homepage/galerie/A110_PE_9.jpg">
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-8">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal6" class="fot img-fluid" src="./assets/sources-homepage/galerie/A110_PURE_6.jpg">
                        </div>
                    </div>
                </div>
            </div>
            <div class="fot1 container 4">
                <div class="row">
                    <div class="col-12 col-md-6">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal7" class="fot fot2 img-fluid" src="./assets/sources-homepage/galerie/A110_PURE_8.jpg">
                        </div>
                    </div>
                    <div class="col-12 col-md-6">
                        <div class="fot4 z-depth-2">
                            <img data-toggle="modal" data-target="#basicExampleModal8" class="fot img-fluid" src="./assets/sources-homepage/galerie/A110_PURE_4.jpg" style="top:-50px">
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close"></button>
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_LEGENDE_1.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_LEGENDE_5.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_LEGENDE_9.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PE_1.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PE_7.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PE_9.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PURE_6.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PURE_8.jpg" >
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal fade" id="basicExampleModal8" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <img class="fot3" src="./assets/sources-homepage/galerie/A110_PURE_4.jpg" >
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </main>

    <!-- Footer -->
    <footer class="page-footer font-small ">  
        <!-- Copyright -->
        <div class="container-fluid footer-copyright py-3">
            <div class="row">
                <div class="col-12 col-md-6">© 2018 Copyright:
                    <a href="#"> Alpine</a>
                </div>
                <div class="icon1 col-12 col-md-6">
                    <i class="fa fa-facebook fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    <i class="fa fa-twitter fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    <i class="fa fa-google-plus fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    <i class="fa fa-linkedin fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    <i class="fa fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"></i>
                    <i class="fa fa-pinterest fa-lg white-text fa-2x"></i>
                </div>
            </div>
        </div>
        <!-- Copyright -->
    
    </footer>
      <!-- Footer -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script type="text/javascript" src="js/script.js"></script>
    <script>
            //titre
    $(document).ready(function() { setInterval(function(){
            $('.anim').removeClass('animated bounceInLeft');
            $('.anim').addClass('animated bounceOutRight');
            console.log("coucou");
            setTimeout(function(){ 
                $('.anim').removeClass('animated bounceOutRight');
                $('.anim').addClass('animated bounceInLeft');
            }, 1000);
        }, 6750); 
});
    </script>
</body>

</html>